+ Start a Discussion
bmlbml 

PHP Toolkit for 21.0?

Hi there,

 

Does anyone know if there'll be a PHP toolkit for the 21.0 API available soon?

 

I'm sure it's completely fine to use 20, but ideally we'd start with the latest one.

 

Stan

Best Answer chosen by Admin (Salesforce Developers) 
DevAngelDevAngel

Hi bmi,

 

We are working on updating the toolkit to V21.0.

 

You could certainly try setting the $version variable to '21.0' in the SforceBaseClient.php file.

All Answers

Tran ManTran Man

I just pinged our toolkit creators.  If you don't hear from them by Monday, let me know.

DevAngelDevAngel

Hi bmi,

 

We are working on updating the toolkit to V21.0.

 

You could certainly try setting the $version variable to '21.0' in the SforceBaseClient.php file.

This was selected as the best answer
bmlbml

Thanks for the update!

 

I will try change the version in the file.